IF COL_LENGTH('Seg_User', 'Flag_IP_NoFiltrar') IS NULL 
BEGIN
	ALTER TABLE Seg_User ADD  Flag_IP_NoFiltrar TINYINT DEFAULT(0)
	
END
GO

UPDATE Seg_User SET Flag_IP_NoFiltrar = 0 WHERE Flag_IP_NoFiltrar IS NULL
